body {
    font-family: sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
    /* margin-left: auto;
    margin-right: auto; */
}

a {
    text-decoration: none;
}

.top_menu {
    margin-bottom: 49px;
}

.head_art {
    margin-top: 63px;
    max-width: 100%;
}

.head_text {
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    color: #4BCAFF;
}

.head_text_pre {
    color: #000000;
}

.head_nav {
    background: #35444F;
    justify-content: center;
}

.head_list {
    display: flex;
    margin-top: 40px;
    max-width: 100%;
    justify-content: center;
    /* min-height: 72px; */
}

.head_list_item {
    font-weight: 400;
    display: flex;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 24px;
    color: #FFFFFF;
    background: #35444F;
    align-items: center;
    text-align: center;
    border-right: 1px solid #FFFFFF;
    justify-content: center;
    padding: 26px 38px 19px 38px;
}

.head_list_item:hover {
    background-color: #222F3A;
}

.head_list_item:nth-child(1) {
    border-left: 1px solid #FFFFFF;
}

.center_content {
    display: flex;
}

.head_list_link {
    color: #FFFFFF;
}

.main_content {
    display: flex;
    justify-content: space-between;
}

.aside_menu {
    border: 1px solid #000000;
    height: 100%;
}

.aside_list {
    display: flex;
    flex-direction: column;
    width: 344px;
}

.aside_list_item {
    font-size: 27px;
    line-height: 27px;
    color: #495863;
}

.aside_list_link {
    color: inherit;
    display: block;
    padding: 26px 26px 26px 44px;
}

.aside_list_item:hover {
    padding-left: 30px;
    font-weight: bold;
    background-color: #DBDBDB;
    color: #000000;
}

.main_article {
    display: flex;
    float: right;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 885px;
    gap: 35px;
    margin-bottom: 54px;

}

.center_article {
    display: flex;
    border: 1px solid #000000;
    justify-content: center;
    align-items: center;
    width: 885px;
    height: 529px;
}

.main_text_item {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.podval {
    display: flex;
    justify-content: space-between;
    /* padding: 20px 30px; */
    background: rgba(99, 105, 110, 0.48);
    padding: 20px 40px;
    margin-bottom: 30px;
}

.footer_list {
    display: flex;
}

.footer_list_item {
    margin-right: 20px;
}

.footer_list_link {
    color: #0C1927;
    font-size: 28px;
    line-height: 28px;
    
}

.footer_list_link:hover {
    color: #3181A6;
    border-bottom: 1px solid;
}

.footer_copyright {
    color: #0C1927;
    font-size: 28px;
    line-height: 28px;
}